/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #bdbbbc;
	}
span#e17            { /* index163009.jpg */
	background      : transparent url(index163009.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  15.00pt;
	width           : 270.75pt;
	height          : 337.50pt;
	}
div#e16             { /* 1960 Heater Tag C0AF-189... */
	position        : absolute;
	left            :  24.00pt;
	top             : 354.00pt;
	width           : 266.25pt;
	height          :  16.50pt;
	}
div#e15             { /* 1960-63 Heater C0DF-1896... */
	position        : absolute;
	left            :  22.50pt;
	top             : 708.75pt;
	width           : 274.50pt;
	height          :  16.50pt;
	}
span#e14            { /* index163008.jpg */
	background      : transparent url(index163008.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :  15.00pt;
	width           : 270.75pt;
	height          : 337.50pt;
	}
div#e13             { /* 1960-63 A/C  Instruction... */
	position        : absolute;
	left            : 317.25pt;
	top             : 353.25pt;
	width           : 266.25pt;
	height          :  16.50pt;
	}
span#e12            { /* index163007.jpg */
	background      : transparent url(index163007.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             :  15.00pt;
	width           : 271.50pt;
	height          : 337.50pt;
	}
div#e11             { /* 1961 Heater Tag C1AA-189... */
	position        : absolute;
	left            : 605.25pt;
	top             : 352.50pt;
	width           : 266.25pt;
	height          :  16.50pt;
	}
span#e10            { /* index163006.jpg */
	background      : transparent url(index163006.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 371.25pt;
	width           : 270.75pt;
	height          : 337.50pt;
	}
span#e9             { /* index163005.gif */
	background      : transparent url(index163005.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 371.25pt;
	width           : 271.50pt;
	height          : 336.75pt;
	}
span#e8             { /* index163004.jpg */
	background      : transparent url(index163004.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 442.50pt;
	width           : 270.75pt;
	height          : 162.75pt;
	}
div#e7              { /* 1962 Heater Tag C2AA-189... */
	position        : absolute;
	left            : 312.00pt;
	top             : 708.75pt;
	width           : 274.50pt;
	height          :  16.50pt;
	}
span#e6             { /* index163003.jpg */
	background      : transparent url(index163003.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 371.25pt;
	width           : 270.00pt;
	height          : 337.50pt;
	}
div#e5              { /* 1963-64 Heater Tag C3AA-... */
	position        : absolute;
	left            : 596.25pt;
	top             : 709.50pt;
	width           : 274.50pt;
	height          :  16.50pt;
	}
span#e4             { /* index163002.jpg */
	background      : transparent url(index163002.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             : 730.50pt;
	width           : 270.00pt;
	height          : 336.75pt;
	}
div#e3              { /* 1964 Heater Tag C4DA-189... */
	position        : absolute;
	left            : 150.75pt;
	top             :1068.00pt;
	width           : 274.50pt;
	height          :  16.50pt;
	}
span#e2             { /* index163001.jpg */
	background      : transparent url(index163001.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 730.50pt;
	width           : 270.75pt;
	height          : 336.75pt;
	}
div#e1              { /* 1965 Heater Tag C5ZA-189... */
	position        : absolute;
	left            : 442.50pt;
	top             :1067.25pt;
	width           : 274.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #66ccff;
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66ccff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
